
/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "4gM-qL-4W0"; */
"4gM-qL-4W0.title" = "Bild speichern";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "Gmt-dt-Fkg"; */
"Gmt-dt-Fkg.title" = "Datei";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "M0D-Qb-whq"; */
"M0D-Qb-whq.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "aLQ-Vc-lko"; */
"aLQ-Vc-lko.title" = "Schliessen";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "eas-Lz-wqk"; */
"eas-Lz-wqk.title" = "CSV speichern …";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "qg4-tR-fjo"; */
"qg4-tR-fjo.title" = "Zwischenablage";
